
{if $primary_color eq '' || $primary_color eq '#000000'}
{$primary_color='#FF813B'}
{/if}

{if $secondary_color eq '' || $secondary_color eq '#000000'}
{$secondary_color='#ffe3d4'}
{/if}
<style>
	#{$random_id}:before {
	border-color: {$primary_color} transparent transparent transparent;
	}
	#{$random_id} .pricing_table_combo .whmpress_order_button,
	#{$random_id} .pricing_table_combo a,
	#{$random_id} .pricing_table_combo button,
	#{$random_id} .pricing_table_submit .whmpress_order_button,
	#{$random_id} .pricing_table_submit a,
	#{$random_id} .pricing_table_submit button {
					  color: #292c30;
					  background: #ffffff;
					  font-size: 10px;
					  line-height: 17px;
					  font-weight: 700;
					  border: 1px solid #c6cad0;
					  border-radius: 30px 30px 30px 30px;
					  padding-top: 8px;
					  padding-bottom: 7px;
					  margin-top: 20px;
					  width: 109px;
		text-transform: uppercase;
	}

	#{$random_id} .pricing_table_combo .whmpress_order_button:hover,
	#{$random_id} .pricing_table_combo a:hover,
	#{$random_id} .pricing_table_combo button:hover,
	#{$random_id} .pricing_table_submit .whmpress_order_button:hover,
	#{$random_id} .pricing_table_submit a:hover,
	#{$random_id} .pricing_table_submit button {
					  color: #ffffff;
					  background-color: #37c470;
					  background: #37c470;
					  border-color: #37c470;
	}

	#{$random_id} .pricing_table_combo .whmpress_order_button:focus,
	#{$random_id} .pricing_table_combo a:focus,
	#{$random_id} .pricing_table_combo button:focus,
	#{$random_id} .pricing_table_submit .whmpress_order_button,
	#{$random_id} .pricing_table_submit a:focus,
	#{$random_id} .pricing_table_submit button:focus{
		outline: 0;
				  }
	#{$random_id} .pricing_table_features ul li:nth-child(odd) {
	}


	.whmpress.whmpress_pricing_table.whmpress-twenty-one {
		background: #ffffff;
		border-radius: 0;
		border: none;
		padding: 60px 30px 55px 30px;
		box-shadow: 0px 5px 20px 0px rgba(53, 58, 66, 0.1);
		transition: all .3s ease 0s
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one.featured{
		transform: scale(1);
		position: relative;
	}

	.whmpress.whmpress_pricing_table.whmpress-twenty-one:hover{
		transform: scale(1.05);
		z-index: 3;
		transition: all .3s ease 0s
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one:after {
		content: "";
		display: block;
		width: 10px;
		height: 10px;
		background: #00c4eb;
		position: absolute;
		bottom: 0;
		left: calc(50% - 5px);
		z-index: 2;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one .pricing_table_heading i{
		width: 100px;
		height: 100px;
		border: 3px solid #00c4eb;
		border-radius: 50%;
		float: none;
		margin: 0 auto;
		line-height: 96px;
		font-size: 45px;
		color: #00c4eb;
		transition: all .3s ease 0s
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one:hover .pricing_table_heading i {
		border: 3px solid #99e7f7;
		background: #00c4eb;
		color: #fff;
		transition: all .3s ease 0s
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one .pricing_table_heading h2{
		color: #292c30;
		font-size: 16px;
		font-weight: 700;
		padding-top: 25px;
		padding-bottom: 25px;
		margin-bottom: 15px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one ul {
		padding: 0;
		margin: 0;
		border-top: none;
		padding-bottom: 15px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one ul li {
		color: #818996;
		font-size: 16px;
		font-weight: 400;
		line-height: 17px;
		border: none;
		padding:  8px 0;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one .pricing_table_price .holder {
		color: #353a42;
		font-size: 32px;
		font-weight: 900;
		padding: 10px 0;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-one .pricing_table_price .holder span.duration {
		color: #353a42;
		font-size: 20px;
		font-weight: 500;
	}

	.whmpress.whmpress_pricing_table.whmpress-twenty-one.featured .populer {
		background-color: #57cd2c;
		color: #fff;
		position: absolute;
		top: 54px;
		right: -18px;
		width: 140px;
		height: 30px;
		line-height: 0px;
		text-align: center;
		text-transform: uppercase;
		font-weight: bold;
		transform: rotatez(90deg);
		border-width: 15px 15px 15px 0;
		border-style: solid;
		border-color: transparent #fff transparent transparent;
		z-index: 7;
	}
</style>

<div class="whmpress whmpress_pricing_table whmpress-twenty-one {$featured}" id="{$random_id}">
	<div class="populer">{$featured_text}</div>
	<div class="pricing_table_heading">
		<i class="fa {$sub_icon}"></i>
		<div class="holder">
			<h2>{$product_name}</h2>
		</div>
	</div>
	{if $product_detail ne "" || $product_tag_line ne ""}
	<div class="pricing_table_detail">
		<div class="holder">
			{if $product_detail ne ""}
			{$product_detail}
			{elseif $product_tag_line ne ""}
			{$product_tag_line}
			{/if}
		</div>
	</div>
	{/if}
	{if $process_description|lower eq "yes"}
	<div class="pricing_table_features">
		<div class="holder">
			<ul>
				{foreach $split_description as $desc}
				<li class="{if $show_description_tooltip eq 'yes' } whmpress_has_tooltip{/if}">
					<span class="whmpress_description_value">{$desc.feature_value}</span> <span class="whmpress_description_title">
                        {if $show_description_icon eq 'yes' and $desc.icon_class ne ''}
                            <i class="{$desc.icon_class}"></i>
                        {/if}
						{*
						{if $desc.icon_class ne 'yes' || $desc.icon_class eq ''}
                            <i class="--replace here--"></i>
                        {/if}
						*}
						{$desc.feature_title}
                        {if $show_description_tooltip eq 'yes' and $desc.tooltip_text ne '' }
                            <span class="whmpress_tooltip">{$desc.tooltip_text}</span>
                        {/if}
						{*{if $desc.feature_value ne "" }: {/if}*}
                    </span>
				</li>
				{/foreach}
			</ul>
		</div>
	</div>
	{else}
	{$product_description}
	{/if}
	<div class="pricing_table_price">
		<div class="holder">
			<span class="currency">{$prefix}</span><span class="amount">{$amount}</span>{if $fraction ne ""}<span
					class="decimal">{$decimal}</span><span class="fraction">{$fraction}</span>{/if}<span class="duration">/{$duration}</span>

			<!-- price sub text -->
			{if $price_sub_text ne ""}
				<div class="duration">
					{$price_sub_text}
				</div>
			{/if}
			<!-- /price sub text -->

		</div>
	</div>
	{if $product_order_combo ne ''}
		<div class="pricing_table_combo">
			<div class="holder">
				{$product_order_combo}
			</div>
		</div>
	{/if}
	{if $product_order_button ne ''}
	<div class="pricing_table_submit">
		<div class="holder">
			{$product_order_button}
		</div>
	</div>
{/if}
</div>  <!-- /.price-table -->
