{if $primary_color eq '' || $primary_color eq '#000000'}
{$primary_color='#FF813B'}
{/if}

{if $secondary_color eq '' || $secondary_color eq '#000000'}
{$secondary_color='#ffe3d4'}
{/if}
<style>
	#{$random_id}:before {
	border-color: {$primary_color} transparent transparent transparent;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_combo .whmpress_order_button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_combo a,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_combo button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_submit .whmpress_order_button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_submit a,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_submit button {
		display: inline-block;
		padding: 13px 30px;
		margin-top: 10px;
		border: solid 2px #fff;
		background: transparent;
		font-size: 16px;
		line-height: 16px;
		font-weight: 600;
		color: #fff;
		border-radius: 32px;
		moz-transition: all .5s ease-in-out;
		-o-transition: all .4s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
		width: auto;
		margin-bottom: 0;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_combo .whmpress_order_button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_combo a,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_combo button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_submit .whmpress_order_button,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_submit a,
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .pricing_table_submit button {
		background: #fff;
		border-color: #fff;
		color: #4f4b6c;
	}
	#{$random_id} .pricing_table_features ul li:nth-child(odd) {
	}

	.whmpress.whmpress_pricing_table.whmpress-twenty-three {
		background: #fff;
		padding: 39px 40px 0;
		border-radius: 8px;
		border: 1px solid #97adc0;
		transition: .5s ease-in-out;
		position: relative;
		overflow: hidden;
		box-shadow: none;
		text-align: left;
		color: #4f4b6c;
		max-width: 100%;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover {
		border-color: #fd5481;
		transform: translateY(-5px);
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_heading h2{
		position: relative;
		padding-bottom: 20px;
		color: #4f4b6c;
		line-height: 20px;
		margin-bottom: 0;
		font-size: 20px;
		font-weight: 700;
		text-align: left;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_heading h2:before {
		position: absolute;
		width: 100px;
		height: 3px;
		background: #fd5481!important;
		background: -moz-linear-gradient(left,#fd5481 0%,#ff898b 100%)!important;
		background: -webkit-linear-gradient(left,#fd5481 0%,#ff898b 100%)!important;
		background: linear-gradient(to right,#fd5481 0%,#ff898b 100%)!important;
		bottom: 0;
		content: "";
		left: 0;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three ul {
		margin: 25px 0 0;
		padding: 0;
		border: none;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three ul li {
		font-weight: 400;
		line-height: 40px;
		border-bottom: 1px solid #cbd6df;
		color: #4f4b6c;
		padding: 0;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three ul li:last-child{
		border-bottom: none;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three ul li strong{
		transition: .5s ease-in-out;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover ul li strong{
		color: #fd5481;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .whmpress_bg_image {
		margin: 30px -40px 0;
		display: block;
		background: url(https://designingmedia.com/wordpress/hostiko/layout29/wp-content/themes/hostiko/assets/images/hostiko29_plan_btn_bg.png) no-repeat;
		background-size: cover;
		padding: 30px 40px;
		transition: .5s ease-in-out;
		color: #fff;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three:hover .whmpress_bg_image{
		margin: 30px -40px 0;
		display: block;
		background: url(https://designingmedia.com/wordpress/hostiko/layout29/wp-content/themes/hostiko/assets/images/hostiko29_plan_btn_hover_bg.png) no-repeat;
		background-size: cover;
		padding: 30px 40px;
		transition: .5s ease-in-out;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .whmpress_custom_text {
		font-size: 14px;
		margin-bottom: 10px;
		line-height: 14px;
		text-transform: uppercase;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_price {
		font-size: 30px;
		font-weight: 700;
		line-height: 30px;
	}
	.whmpress.whmpress_pricing_table.whmpress-twenty-three .pricing_table_price span.duration {
		font-size: 22px;
	}
</style>

<div class="whmpress whmpress_pricing_table whmpress-twenty-three {$featured}" id="{$random_id}">
	<div class="pricing_table_heading">
		<div class="holder">
			<h2><i class="fa {$sub_icon}"></i> {$product_name}</h2>
		</div>
	</div>
	{if $product_detail ne "" || $product_tag_line ne ""}
	<div class="pricing_table_detail">
		<div class="holder">
			{if $product_detail ne ""}
			{$product_detail}
			{elseif $product_tag_line ne ""}
			{$product_tag_line}
			{/if}
		</div>
	</div>
	{/if}
	{if $process_description|lower eq "yes"}
	<div class="pricing_table_features">
		<div class="holder">
			<ul>
				{foreach $split_description as $desc}
				<li class="{if $show_description_tooltip eq 'yes' } whmpress_has_tooltip{/if}">
					<strong class="whmpress_description_value">{$desc.feature_value}</strong>
                    <span class="whmpress_description_title">
                        {if $show_description_icon eq 'yes' and $desc.icon_class ne ''}
                            <i class="{$desc.icon_class}"></i>
                        {/if}
						{*
						{if $desc.icon_class ne 'yes' || $desc.icon_class eq ''}
                            <i class="--replace here--"></i>
                        {/if}
						*}
						{$desc.feature_title}
                        {if $show_description_tooltip eq 'yes' and $desc.tooltip_text ne '' }
                            <span class="whmpress_tooltip">{$desc.tooltip_text}</span>
                        {/if}
						{if $desc.feature_value ne "" }{/if}
                    </span>
				</li>
				{/foreach}
			</ul>
		</div>
	</div>
	{else}
	{$product_description}
	{/if}
	<div class="whmpress_bg_image">
		<div class="whmpress_custom_text">
			{$custom_text_1}
		</div>
		<div class="pricing_table_price">
		<div class="holder">
			<span class="currency">{$prefix}</span><span class="amount">{$amount}</span>{if $fraction ne ""}<span
					class="decimal">{$decimal}</span><span class="fraction">{$fraction}</span>{/if}<span class="duration">{$duration}</span>

			<!-- price sub text -->
			{if $price_sub_text ne ""}
				<div class="duration">
					{$price_sub_text}
				</div>
			{/if}
			<!-- /price sub text -->

		</div>
	</div>
		<div class="pricing_table_combo">
		<div class="holder">
			{$product_order_combo}
		</div>
	</div>
		<div class="pricing_table_submit">
		<div class="holder">
			{$product_order_button}
		</div>
	</div>
	</div>

</div>  <!-- /.price-table -->
